apiVersion: v1
kind: Service
metadata:
  annotations:
    loadbalancer.openstack.org/load-balancer-address: 10.0.59.167
    loadbalancer.openstack.org/load-balancer-id: 9d37306b-f5da-4839-a7fa-b9ffd14fe8ec
  creationTimestamp: "2025-09-01T15:48:40Z"
  finalizers:
  - service.kubernetes.io/load-balancer-cleanup
  labels:
    forklift.app: virt-v2v
    migration: 61620260-b340-480f-bc66-1af760647b13
    plan: b4b43801-0b8f-4cb3-97c3-cb6b930c6858
    vmID: vm-1096
  name: udn-test-vm-1096-vd8ht-service
  namespace: udn-dev
  ownerReferences:
  - apiVersion: v1
    kind: Pod
    name: udn-test-vm-1096-vd8ht
    uid: 2577a3cb-d94d-4cfd-b40b-905da6b7002c
  resourceVersion: "1677858"
  uid: ae45efbc-3703-43c7-a9e8-c49325a6afb7
spec:
  allocateLoadBalancerNodePorts: true
  clusterIP: 172.30.23.26
  clusterIPs:
  - 172.30.23.26
  externalTrafficPolicy: Cluster
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: http
    nodePort: 32615
    port: 8080
    protocol: TCP
    targetPort: 8080
  - name: metrics
    nodePort: 32096
    port: 2112
    protocol: TCP
    targetPort: 2112
  selector:
    forklift.app: virt-v2v
    migration: 61620260-b340-480f-bc66-1af760647b13
    plan: b4b43801-0b8f-4cb3-97c3-cb6b930c6858
    vmID: vm-1096
  sessionAffinity: None
  type: LoadBalancer
status:
  loadBalancer:
    ingress:
    - ip: 10.0.59.167
      ipMode: VIP
